st					= .
nd					= .
rd					= .
th					= .
weekday_1     		= Neděle
weekday_2     		= Pondělí
weekday_3     		= Úterý
weekday_4     		= Středa
weekday_5     		= Čtvrtek
weekday_6     		= Pátek
weekday_7     		= Sobota
short_weekday_1		= Ne
short_weekday_2		= Po
short_weekday_3		= Út
short_weekday_4		= St
short_weekday_5		= Čt
short_weekday_6		= Pá
short_weekday_7		= So
month_1				= Leden
month_2				= Únor
month_3				= Březen
month_4				= Duben
month_5				= Květen
month_6				= Červen
month_7				= Červenec
month_8				= Srpen
month_9				= Září
month_10			= Říjen
month_11			= Listopad
month_12			= Prosinec
short_month_1		= Led
short_month_2		= Úno
short_month_3		= Bře
short_month_4		= Dub
short_month_5		= Kvě
short_month_6		= Čer
short_month_7		= Čec
short_month_8		= Srp
short_month_9		= Zář
short_month_10		= Říj
short_month_11		= List
short_month_12		= Pros
	